.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font-size: 0;
    line-height: 0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@-webkit-keyframes h-progress {
    0% {
        width: 0;
    }
}

@-moz-keyframes h-progress {
    0% {
        width: 0;
    }
}

@-ms-keyframes h-progress {
    0% {
        width: 0;
    }
}

@-o-keyframes h-progress {
    0% {
        width: 0;
    }
}

@keyframes h-progress {
    0% {
        width: 0;
    }
}

@-webkit-keyframes v-progress {
    0% {
        height: 0;
    }
}

@-moz-keyframes v-progress {
    0% {
        height: 0;
    }
}

@-ms-keyframes v-progress {
    0% {
        height: 0;
    }
}

@-o-keyframes v-progress {
    0% {
        height: 0;
    }
}

@keyframes v-progress {
    0% {
        height: 0;
    }
}

.row-container {
    max-width: 1210px;
    margin-right: auto;
    margin-left: auto;
}

.row-container:before,
.row-container:after {
    display: table;
    content: "";
    line-height: 0;
}

.row-container:after {
    clear: both;
}

.flex-layout {
    display: flex;
    justify-content: space-between;
}

.row-container.row-max {
    max-width: 1420px;
    padding-bottom: 0px;
}
